"MLS_Call" = "Skype 拨打";
"MLS_Message" = "Skype 短信";
"MLS_SendEmail" = "寄送电子邮件";
"MLS_EmailTO" = "收件人";
"MLS_EmailCC" = "抄送";
"MLS_EmailBCC" = "秘密抄送";
"MLS_ShowAddress" = "显示地址地图";
"MLS_OpenUrl" = "开启网页";
"MLS_SetIsVerified" = "标示为已校正";
"MLS_RoutePlanning" = "路径规划";
"MLS_OverMessageLimitaiton" = "超过讯息发送限制（最多可同时发送%d笔）";
"MLS_OverEmailLimitaiton" = "传送电子邮件一次最多%d个联系人";
"MLS_View" = "检视";
